Organization

Get all organizations associated with authenticated user

get

Organization Resource Fields

Field

id

created_at

name

handle

company_name

website

industry

billing_account_code


GET /v7/organization

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
get
/v7/organization

Get organization by ID

get

GET /v7/organization(<ID>)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
IDanyRequired
get
/v7/organization({ID})

Get organization by handle

get

GET /v7/organization(handle='<HANDLE>')

Uniquely identifies an organization. Handles are currently automatically generated and read-only.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
HANDLEanyRequired
get
/v7/organization(handle='{HANDLE}')

Last updated

Was this helpful?